Subject: Additional Comments
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 21 Nov 2000 03:07:00 -0800 (PST)

Scott,

 Here are my comments in regards to CRRA's technical questions.  FYI, Exhibit 
A is simply going to be a photocopy of FCE's expected degradation curves.  
Exhibit B is going to be a photocopy of FCE's expected water quality points.  
The plan is to have ENA make comments and then send to Tony Leo for his sign 
off and approval.  

Mike, 

 Could you please review my comments and let me know if any changes / 
additions need to be made?

Kay,

 Could you please let me know how many cycles it takes before FCE's warranty 
expires (please regard question #6)?  

Stephen
x 33890